package com.hfkj.model;

import com.hfkj.entity.SecUser;

public class SecUserModel extends SecUser {

	private String organizationName;  //组织名称

	private String companyName;		//公司名称

	private static final long serialVersionUID = 1L;

	public String getOrganizationName() {
		return organizationName;
	}

	public String getCompanyName() {
		return companyName;
	}

	public void setCompanyName(String companyName) {
		this.companyName = companyName;
	}

	public static long getSerialVersionUID() {
		return serialVersionUID;
	}

	public void setOrganizationName(String organizationName) {
		this.organizationName = organizationName;
	}


	public static long getSerialversionuid() {
		return serialVersionUID;
	}
	
}
